import { CommonContentApi } from '../CommonContent';

export class ActivityContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 16, "传承活动");
  }
}

export default new ActivityContentApi();
